» Ubuntu » Paket

Error

two or more packages specified (libkde3-jni hardy-backports)